<ion-header>
    <ion-toolbar>
      <ion-title>
        Ajout du Plat
      </ion-title>
      <ion-buttons slot="start">
        <ion-back-button>
        </ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
<ion-content padding>
  <form (ngSubmit)="add(f)" #f="ngForm">
    <ion-item>
      <ion-label position="floating">Nom du plat</ion-label>
      <ion-input name="titre" ngModel required></ion-input>
    </ion-item> <br>
    <ion-button type="submit" expand="block">Ajouter le plat</ion-button>
  </form>
</ion-content>
